View Issue Details

IDProjectCategoryView Status
SSPBT:本体(SSP)
SeverityfeatureReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary: シェル倍率を変えるとジャギるようになった
Description

最近の更新後からなんですがシェル倍率を変えているゴーストの立ち絵がジャギるようになっている気がします。以前は滑らかだったと思うのですが…。

Activities

ponapalt

2019-11-07 08:36

administrator   ~0000055

ゴースト(2)の「拡大/縮小時の補完処理」「バルーンの補完処理」を両方ON(少なくとも前者はON)にしてください。
低速と書かれていますが、いまどきのPCでは負荷にはなりません。

次回更新で、Windows 7以上なら標準でONにするつもりです。

ponapalt

2019-11-12 20:25

administrator   ~0000056

標準設定がすでにONでした…

Issue History

Date Modified Username Field Change
2019-11-04 10:01 guest New Issue
2019-11-07 08:36 ponapalt Assigned To => ponapalt
2019-11-07 08:36 ponapalt Status new => confirmed
2019-11-07 08:36 ponapalt Note Added: 0000055
2019-11-12 20:25 ponapalt Status confirmed => closed
2019-11-12 20:25 ponapalt Resolution open => no change required
2019-11-12 20:25 ponapalt Fixed in Version => 2.4 (リリース)
2019-11-12 20:25 ponapalt Note Added: 0000056